@ECHO OFF
ECHO Welcome to Cable's Installation Program 1.1
ECHO ---
ECHO You are about to install "Sierra's Sneak Peaks"
ECHO ---
ECHO To Continue installation, press any key
ECHO ---
ECHO To Abort installation, press CTRL-BREAK
ECHO ---
PAUSE
CLS
ECHO Looks like you decided to install this GREAT program...
ECHO ÿ
ECHO Alright, hold on while I UN-ARJ the .DAT files!
ECHO ---
ARJ x demo_*.dat
Pause
CLS
ECHO I'm done, to see the sneak peaks, type in 'SIERRA' in your current
ECHO directory! That's it, it is that simple. Later on and have fun...
ECHO                           Cable.rEM0RSE/tYPH0ID
del demo_*.dat
cd demo
